Subject: I-D Action: draft-sun-i2apm-address-pool-management-arch-01.txt

From: [email-masked]
Date: Fri, 08 Jul 2016 00:52:30 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Interface to the Address Pool Management
        Authors         : Qiong Sun
                          Chongfeng Xie
                          Jun Bi
                          Weiping Xu
	Filename        : draft-sun-i2apm-address-pool-management-arch-01.txt
	Pages           : 11
	Date            : 2016-07-08

Abstract:
   This document describes an mechanism for a standard, programmatic
   interface for address pool management.  With the remaining IPv4
   address becoming more and more scattered, it is complicated to
   manually configure the address pools on lots of Broadband Network
   Gateways(BNGs) for operators.  By introducing SDN/NFV in BNG, the
   address pools can be allocated in a centralized way.  It will not
   only simplify the address management for operators, but also improve
   the utilization efficiency of the address pool.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sun-i2apm-address-pool-management-arch/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-sun-i2apm-address-pool-management-arch-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sun-i2apm-address-pool-management-arch-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/